﻿


body
{
 margin:0px;
 font-family:Arial;  
}

.awesome, .awesome:visited {
	        background: #222 url(alert-overlay.png) repeat-x !important; 
	        display: inline-block !important; 
	        padding: 5px 10px 6px !important; 
	        color: #fff !important; 
	        text-decoration: none !important;
			font-weight: bold !important;
			line-height: 1 !important;
	        -moz-border-radius: 5px !important; 
	        -webkit-border-radius: 5px !important;
	        -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
	        -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
	        text-shadow: 0 -1px 1px rgba(0,0,0,0.25) !important;
	        border-bottom: 1px solid rgba(0,0,0,0.25) !important;
	        position: relative !important;
	        cursor: pointer !important;
            }

.awesome:hover							{ background-color: #111 !important;}
.awesome:active							{ top: 1px !important; }
.small.awesome, .small.awesome:visited 			{ font-size: 11px !important;}
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited 		{ font-size: 13px !important;}
.large.awesome, .large.awesome:visited 			{ font-size: 14px !important; padding: 8px 14px 9px !important;}
	
.green.awesome, .green.awesome:visited		{ background-color: #91bd09 !important;}
.green.awesome:hover						{ background-color: #749a02 !important;}
.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf !important;}
.blue.awesome:hover							{ background-color: #007d9a !important;}
.red.awesome, .red.awesome:visited			{ background-color: #e33100 !important;}
.red.awesome:hover							{ background-color: #872300 !important;}
.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b !important;}
.magenta.awesome:hover							{ background-color: #630030 !important;}
.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00 !important;}
.orange.awesome:hover							{ background-color: #d45500 !important;}
.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515 !important;}
.yellow.awesome:hover							{ background-color: #fc9200 !important;}


/* rotator in-page placement */
    div.rotator 
    {
       
	 position:relative;
	 right:40px; 
	 top:25px; 
	height:389px;
	width:231px;
	float:right;
	 
	 
}
/* rotator css */
	div.rotator ul li {
	 
	position:absolute;
	list-style: none;
	margin-right:25px;
}
/* rotator image style */	
	div.rotator ul li img {
	
	
	
}
    div.rotator ul li.show {
	z-index:500;
	
	 
}



.rmenuon 

{
 cursor:pointer; direction:rtl; margin-bottom:0px;  background-position:right; background-repeat:no-repeat;min-height:50px; width:120px; padding-right:10px ; padding-top:3px;padding-left:10px; padding-bottom:3px;
  background-image:url(images/MNUBG1.jpg); background-color:White; background-position:bottom;border-bottom: 1px solid #c3c3c3;  border-top:1px solid #e3e3e3;
}

.rmenuon:hover

{
 cursor:pointer; direction:rtl; margin-bottom:0px;  background-position:right; background-repeat:no-repeat;min-height:50px; width:120px; padding-right:10px ; padding-top:3px;padding-left:10px;padding-bottom:3px;
  background-image:url(images/MNUBG11.jpg);background-color:White; background-position:bottom;border-bottom: 1px solid #c3c3c3;  border-top:1px solid #e3e3e3;
}
.rmenu 

{
 cursor:pointer; direction:rtl; margin-bottom:0px;  background-position:right; background-repeat:no-repeat;min-height:50px; width:120px; padding-right:10px ; padding-top:3px;padding-left:10px;padding-bottom:3px;
  background-image:url(images/MNUBG1.jpg);background-color:White; background-position:bottom;border-bottom: 1px solid #c3c3c3;  border-top:1px solid #e3e3e3;
}

.rmenu:hover

{
 cursor:pointer; direction:rtl; margin-bottom:0px;  background-position:right; background-repeat:no-repeat;min-height:50px; width:120px; padding-right:10px ; padding-top:3px;padding-left:10px;padding-bottom:3px;
  background-image:url(images/MNUBG11.jpg);background-color:White; background-position:bottom; border-bottom: 1px solid #c3c3c3;  border-top:1px solid #e3e3e3;
}

.saerchlink
{
 color:#356095 ; font-family:Arial; font-size:14px;
}
 
/* Main menu */

#menu
{
	width: 682px;	margin: 0;	padding: 0 0 0 0;	list-style: none;   text-align: center;
	 
	 
}


#menu li  
{
	float:  right;
	padding: 0 0 0 0;
	position: relative;
	line-height: 0;
	 text-align:  right;
	 margin:13px;
	 height:28px;
	 border:0px solid black;
}

#menu li  li
{
	
	 height: auto;
}

#menu a 
{
	 
	height: 25px;
	 
	color: #ffffff;
	text-transform: uppercase;
	font: 14px Arial ;
	font-weight: 500;
	text-decoration: none;
	text-align:  center;
	
}

#menu li:hover > a
{
	color: #75a8ed;
	
	 
}

*html #menu li a:hover /* IE6 */
{
	color: #75a8ed;
}

#menu li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 25px;
    left: -35px;
    z-index: 99999;    
 
  
}

#menu ul ul
{
  top: 0;
  left: -142px;
   
}
#menu ul ul li
{  
  width:180px;   
  background-position:bottom;
  background-color: Gray;
   background-color:White;
   background-image:url(IMAGES/MNUBG1.JPG) ;
    
}
#menu ul li
{
     
    float: none;
    margin: 0;
    padding: 0;
    display: block; 
    min-height:22px;
    background-color:White;
    background-repeat:repeat-x;
    background-image:url(IMAGES/MNUBG1.JPG) ;
    background-position:bottom;
    border-TOP: 1px solid #75a8ed;
    border-right: 1px solid #75a8ed;
    border-left: 1px solid #75a8ed;
    width: 100px; 
}


#menu ul li:hover
{

background-image:url(IMAGES/MNUBG2.JPG) ;
}
#menu ul ul li:last-child
{
  border-bottom:1px solid #75a8ed;   
}

#menu ul li:last-child
{
  border-bottom:1px solid #75a8ed;   
}

 #menu ul ul a
{   
    color: #345d96; 
    padding: 5px;
	height: 20px;
	width: 160px;
	height: auto;
     
    display: block;
   
    float: none;
	text-transform: none;
}

#menu ul a
{   
    color: #345d96; 
    padding: 5px;
	height: 20px;
	width: 92px;
	height: auto;
      margin-right:5px;
    display: block;
   
    float: none;
	text-transform: none;
}

*html #menu ul a /* IE7 */
{    
	height: 50px;
}

*:first-child+html #menu ul a /* IE8 */
{    
	height: 50px;
}





#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 0px;
    top: -8px;
    width: 125px;
    height: 10px;
      
    

#menu ul ul li:first-child a:after
{
    
   content: '';
    position: absolute;
    left: 150px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    
    direction:rtl;
     
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #603c92; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #603c92; 
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{
     
}

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */

#menu   li li li
{
		width: 150px; 
}

#menu ul ul ul :hover

{
 
  background:#75a8ed;
	width: 150px; 
}
 
 #menu ul ul a
{    
    padding: 10px;
	height: 10px;
	width: 150px; 
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
	color: #345d96;
	
	
}


